{

	//热力积攒速度提升

	//攻防一体，越打越快。

	"AbilityName" : "Card_Blunt_1000705",

	"AbilityStacking":"Unique",

	"DefaultModifier" : 

	{

		"OnSkillStart":

		[

			//QTE额外加fever

            {

                "$type" : "MoleMole.ModifyTeamFeverAction",

                "ModifyFunction" : "Add",

                "Amount" : "%QTEAmount",

				"Predicates" :

				[

					{

						"$type": "MoleMole.ByOr",

						"Predicates" : 

						[

							{

								"$type": "MoleMole.ByFromSkillType",

								"Target": "Self",

								"SkillType": "QTE"

							}

						]

					}

				]

            },

			//exsp额外加fever

            {

                "$type" : "MoleMole.ModifyTeamFeverAction",

                "ModifyFunction" : "Add",

                "Amount" : "%ExSpAmount",

				"Predicates" :

				[

					{

						"$type": "MoleMole.ByOr",

						"Predicates" : 

						[

							{

								"$type": "MoleMole.ByFromSkillType",

								"Target": "Self",

								"SkillType": "ExSp"

							}

						]

					}

				]

            }

		],

		"OnStunDestroyOtherActions":

		[

			//QTE额外加fever

            {

                "$type" : "MoleMole.ModifyTeamFeverAction",

                "ModifyFunction" : "Add",

                "Amount" : "%StunAmount"

            }

		]

	},

	"AbilitySpecials" : 

	{

        "QTEAmount" :

        {

        	"Value" : 5

        },

        "ExSpAmount" :

        {

        	"Value" : 5

        },

        "StunAmount" :

        {

        	"Value" : 5

        }

    }

}







